# Keep compatibility with 2.25 and older

archive_find_path() {
	if compatibility_level_is_at_least '2.26'; then
		warning_deprecated_function 'archive_find_path' 'archive_path'
	fi

	archive_path "$1"
}

